# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for core.doc.html.

# Include any custom commands dependencies for this target.
include man/CMakeFiles/core.doc.html.dir/compiler_depend.make

# Include the progress variables for this target.
include man/CMakeFiles/core.doc.html.dir/progress.make

man/CMakeFiles/core.doc.html: man/manual.html

man/manual.html: man/SWI-Prolog-8.0.2.tex
man/manual.html: man/intro.tex
man/manual.html: man/overview.tex
man/manual.html: man/builtin.tex
man/manual.html: man/module.tex
man/manual.html: man/foreign.tex
man/manual.html: man/runtime.tex
man/manual.html: man/hack.tex
man/manual.html: man/summary.tex
man/manual.html: man/xpce.tex
man/manual.html: man/glossary.tex
man/manual.html: man/ide.tex
man/manual.html: man/license.tex
man/manual.html: man/threads.tex
man/manual.html: man/engines.tex
man/manual.html: man/profile.tex
man/manual.html: man/attvar.tex
man/manual.html: man/chr.tex
man/manual.html: man/xref.tex
man/manual.html: man/bit64.tex
man/manual.html: man/dialect.tex
man/manual.html: man/extensions.tex
man/manual.html: man/tabling.tex
man/manual.html: man/lib/assoc.tex
man/manual.html: man/lib/broadcast.tex
man/manual.html: man/lib/clpb.tex
man/manual.html: man/lib/clpfd.tex
man/manual.html: man/lib/clpqr.tex
man/manual.html: man/lib/gensym.tex
man/manual.html: man/lib/library.tex
man/manual.html: man/lib/libsummary.tex
man/manual.html: man/lib/nbset.tex
man/manual.html: man/lib/pio.tex
man/manual.html: man/lib/predicateoptions.tex
man/manual.html: man/lib/prologxref.tex
man/manual.html: man/lib/readutil.tex
man/manual.html: man/lib/record.tex
man/manual.html: man/lib/registry.tex
man/manual.html: man/lib/simplex.tex
man/manual.html: man/lib/ugraphs.tex
man/manual.html: man/lib/wwwbrowser.tex
man/manual.html: man/lib/apply.tex
man/manual.html: man/lib/dicts.tex
man/manual.html: man/lib/error.tex
man/manual.html: man/lib/url.tex
man/manual.html: man/lib/pairs.tex
man/manual.html: man/lib/option.tex
man/manual.html: man/lib/optparse.tex
man/manual.html: man/lib/ordsets.tex
man/manual.html: man/lib/aggregate.tex
man/manual.html: man/lib/threadpool.tex
man/manual.html: man/lib/charsio.tex
man/manual.html: man/lib/debug.tex
man/manual.html: man/lib/csv.tex
man/manual.html: man/lib/lists.tex
man/manual.html: man/lib/main.tex
man/manual.html: man/lib/check.tex
man/manual.html: man/lib/random.tex
man/manual.html: man/lib/varnumbers.tex
man/manual.html: man/lib/quasiquotations.tex
man/manual.html: man/lib/solutionsequences.tex
man/manual.html: man/lib/iostream.tex
man/manual.html: man/lib/persistency.tex
man/manual.html: man/lib/yall.tex
man/manual.html: man/lib/settings.tex
man/manual.html: man/lib/occurs.tex
man/manual.html: man/lib/ansiterm.tex
man/manual.html: man/lib/shlib.tex
man/manual.html: man/lib/pureinput.tex
man/manual.html: man/lib/explain.tex
man/manual.html: man/lib/prologpack.tex
man/manual.html: man/lib/assoclib.tex
man/manual.html: man/lib/clpblib.tex
man/manual.html: man/lib/clpfdlib.tex
man/manual.html: man/lib/simplexlib.tex
man/manual.html: man/lib/predopts.tex
man/manual.html: man/lib/help.tex
man/manual.html: man/lib/dcgbasics.tex
man/manual.html: man/lib/dcghighorder.tex
man/manual.html: man/SWI-Prolog-8.0.2.bbl
man/manual.html: man/figs/broadcast.pdf
man/manual.html: man/figs/broadcast.png
man/manual.html: man/figs/by-sa.pdf
man/manual.html: man/figs/by-sa.png
man/manual.html: man/figs/profnode.png
man/manual.html: man/figs/swipl.pdf
man/manual.html: man/figs/swipl.png
man/manual.html: man/figs/xrefchatdep.png
man/manual.html: man/figs/xrefchatfile.png
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating HTML documentation for core system"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && rm -f Manual/*.html Manual/*.gif
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/latex2html/latex2html.pl -- --quiet --texinputs=lib:: SWI-Prolog-8.0.2
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E remove /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/doc/manindex.db
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && touch manual.html

man/SWI-Prolog-8.0.2.bbl:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Copying pre-build LaTeX .bbl file"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/gen/swipl.bbl SWI-Prolog-8.0.2.bbl

man/SWI-Prolog-8.0.2.tex: man/SWI-Prolog-8.0.2.doc
man/SWI-Prolog-8.0.2.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating SWI-Prolog-8.0.2.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl SWI-Prolog-8.0.2.doc SWI-Prolog-8.0.2.tex

man/attvar.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/attvar.doc
man/attvar.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating attvar.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/attvar.doc attvar.tex

man/bit64.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/bit64.doc
man/bit64.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating bit64.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/bit64.doc bit64.tex

man/builtin.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/builtin.doc
man/builtin.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating builtin.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/builtin.doc builtin.tex

man/chr.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/chr.doc
man/chr.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating chr.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/chr.doc chr.tex

man/dialect.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/dialect.doc
man/dialect.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating dialect.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/dialect.doc dialect.tex

man/engines.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/engines.doc
man/engines.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating engines.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/engines.doc engines.tex

man/extensions.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/extensions.doc
man/extensions.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating extensions.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/extensions.doc extensions.tex

man/figs/broadcast.pdf:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating figs/broadcast.pdf"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/broadcast.pdf figs/broadcast.pdf

man/figs/broadcast.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating figs/broadcast.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/broadcast.png figs/broadcast.png

man/figs/by-sa.pdf:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating figs/by-sa.pdf"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/by-sa.pdf figs/by-sa.pdf

man/figs/by-sa.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating figs/by-sa.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/by-sa.png figs/by-sa.png

man/figs/profnode.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating figs/profnode.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/profnode.png figs/profnode.png

man/figs/swipl.pdf:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating figs/swipl.pdf"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/swipl.pdf figs/swipl.pdf

man/figs/swipl.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating figs/swipl.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/swipl.png figs/swipl.png

man/figs/xrefchatdep.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating figs/xrefchatdep.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/xrefchatdep.png figs/xrefchatdep.png

man/figs/xrefchatfile.png:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating figs/xrefchatfile.png"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E copy_if_different /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/figs/xrefchatfile.png figs/xrefchatfile.png

man/foreign.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/foreign.doc
man/foreign.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating foreign.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/foreign.doc foreign.tex

man/glossary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/glossary.doc
man/glossary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating glossary.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/glossary.doc glossary.tex

man/hack.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/hack.doc
man/hack.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating hack.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/hack.doc hack.tex

man/ide.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/ide.doc
man/ide.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating ide.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/ide.doc ide.tex

man/intro.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/intro.doc
man/intro.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating intro.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/intro.doc intro.tex

man/lib/aggregate.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/aggregate.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating lib/aggregate.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/aggregate.tex 'library(aggregate)'

man/lib/ansiterm.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/ansi_term.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating lib/ansiterm.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/ansiterm.tex 'library(ansi_term)'

man/lib/apply.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/apply.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating lib/apply.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/apply.tex 'library(apply)'

man/lib/assoc.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/assoc.doc
man/lib/assoc.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Generating lib/assoc.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//assoc.doc lib//assoc.tex

man/lib/assoclib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/assoclib.md
man/lib/assoclib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/assoc.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Generating lib/assoclib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/assoclib.tex --lib=assoc --module=assoc 'lib/assoclib.md'

man/lib/broadcast.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/broadcast.doc
man/lib/broadcast.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Generating lib/broadcast.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//broadcast.doc lib//broadcast.tex

man/lib/charsio.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/charsio.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Generating lib/charsio.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/charsio.tex 'library(charsio)'

man/lib/check.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/check.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Generating lib/check.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/check.tex 'library(check)'

man/lib/clpb.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/clpb.doc
man/lib/clpb.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Generating lib/clpb.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//clpb.doc lib//clpb.tex

man/lib/clpblib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/clpblib.md
man/lib/clpblib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/clp/clpb.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Generating lib/clpblib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/clpblib.tex --lib=clpb --module=clpb 'lib/clpblib.md'

man/lib/clpfd.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/clpfd.doc
man/lib/clpfd.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Generating lib/clpfd.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//clpfd.doc lib//clpfd.tex

man/lib/clpfdlib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/clpfdlib.md
man/lib/clpfdlib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/clp/clpfd.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Generating lib/clpfdlib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/clpfdlib.tex --lib=clpfd --module=clpfd 'lib/clpfdlib.md'

man/lib/clpqr.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/clpqr.doc
man/lib/clpqr.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Generating lib/clpqr.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//clpqr.doc lib//clpqr.tex

man/lib/csv.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/csv.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Generating lib/csv.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/csv.tex 'library(csv)'

man/lib/dcgbasics.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/dcg/basics.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Generating lib/dcgbasics.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/dcgbasics.tex 'library(dcg/basics)'

man/lib/dcghighorder.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/dcg/high_order.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Generating lib/dcghighorder.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/dcghighorder.tex 'library(dcg/high_order)'

man/lib/debug.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/debug.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Generating lib/debug.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/debug.tex 'library(debug)'

man/lib/dicts.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/dicts.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Generating lib/dicts.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/dicts.tex 'library(dicts)'

man/lib/error.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/error.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_43) "Generating lib/error.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/error.tex 'library(error)'

man/lib/explain.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/explain.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_44) "Generating lib/explain.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/explain.tex --subsection 'library(explain)'

man/lib/gensym.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/gensym.doc
man/lib/gensym.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_45) "Generating lib/gensym.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//gensym.doc lib//gensym.tex

man/lib/help.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/help.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_46) "Generating lib/help.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/help.tex --subsection 'library(help)'

man/lib/iostream.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/iostream.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_47) "Generating lib/iostream.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/iostream.tex 'library(iostream)'

man/lib/library.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/library.doc
man/lib/library.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_48) "Generating lib/library.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//library.doc lib//library.tex

man/lib/libsummary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/libsummary.doc
man/lib/libsummary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_49) "Generating lib/libsummary.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//libsummary.doc lib//libsummary.tex

man/lib/lists.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/lists.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_50) "Generating lib/lists.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/lists.tex 'library(lists)'

man/lib/main.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/main.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_51) "Generating lib/main.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/main.tex 'library(main)'

man/lib/nbset.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/nbset.doc
man/lib/nbset.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_52) "Generating lib/nbset.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//nbset.doc lib//nbset.tex

man/lib/occurs.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/occurs.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_53) "Generating lib/occurs.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/occurs.tex 'library(occurs)'

man/lib/option.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/option.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_54) "Generating lib/option.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/option.tex 'library(option)'

man/lib/optparse.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/optparse.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_55) "Generating lib/optparse.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/optparse.tex 'library(optparse)'

man/lib/ordsets.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/ordsets.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_56) "Generating lib/ordsets.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/ordsets.tex 'library(ordsets)'

man/lib/pairs.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/pairs.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_57) "Generating lib/pairs.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/pairs.tex 'library(pairs)'

man/lib/persistency.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/persistency.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_58) "Generating lib/persistency.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/persistency.tex 'library(persistency)'

man/lib/pio.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/pio.doc
man/lib/pio.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_59) "Generating lib/pio.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//pio.doc lib//pio.tex

man/lib/predicateoptions.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/predicateoptions.doc
man/lib/predicateoptions.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_60) "Generating lib/predicateoptions.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//predicateoptions.doc lib//predicateoptions.tex

man/lib/predopts.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/predopts.txt
man/lib/predopts.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/predicate_options.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_61) "Generating lib/predopts.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/predopts.tex --lib=predicate_options 'lib/predopts.txt'

man/lib/prologpack.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/prolog_pack.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_62) "Generating lib/prologpack.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/prologpack.tex --section 'library(prolog_pack)'

man/lib/prologxref.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/prologxref.doc
man/lib/prologxref.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_63) "Generating lib/prologxref.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//prologxref.doc lib//prologxref.tex

man/lib/pureinput.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/pure_input.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_64) "Generating lib/pureinput.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/pureinput.tex --subsection 'library(pure_input)'

man/lib/quasiquotations.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/quasi_quotations.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_65) "Generating lib/quasiquotations.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/quasiquotations.tex 'library(quasi_quotations)'

man/lib/random.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/random.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_66) "Generating lib/random.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/random.tex 'library(random)'

man/lib/readutil.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/readutil.doc
man/lib/readutil.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_67) "Generating lib/readutil.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//readutil.doc lib//readutil.tex

man/lib/record.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/record.doc
man/lib/record.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_68) "Generating lib/record.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//record.doc lib//record.tex

man/lib/registry.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/registry.doc
man/lib/registry.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_69) "Generating lib/registry.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//registry.doc lib//registry.tex

man/lib/settings.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/settings.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_70) "Generating lib/settings.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/settings.tex 'library(settings)'

man/lib/shlib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/shlib.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_71) "Generating lib/shlib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/shlib.tex --subsection 'library(shlib)'

man/lib/simplex.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/simplex.doc
man/lib/simplex.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_72) "Generating lib/simplex.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//simplex.doc lib//simplex.tex

man/lib/simplexlib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/simplexlib.md
man/lib/simplexlib.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/clp/simplex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_73) "Generating lib/simplexlib.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/simplexlib.tex --lib=simplex --module=simplex 'lib/simplexlib.md'

man/lib/solutionsequences.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/solution_sequences.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_74) "Generating lib/solutionsequences.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/solutionsequences.tex 'library(solution_sequences)'

man/lib/threadpool.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/thread_pool.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_75) "Generating lib/threadpool.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/threadpool.tex 'library(thread_pool)'

man/lib/ugraphs.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/ugraphs.doc
man/lib/ugraphs.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_76) "Generating lib/ugraphs.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//ugraphs.doc lib//ugraphs.tex

man/lib/url.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/url.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_77) "Generating lib/url.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/url.tex 'library(url)'

man/lib/varnumbers.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/varnumbers.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_78) "Generating lib/varnumbers.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/varnumbers.tex 'library(varnumbers)'

man/lib/wwwbrowser.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib/wwwbrowser.doc
man/lib/wwwbrowser.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_79) "Generating lib/wwwbrowser.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && /usr/pkg/bin/cmake -E make_directory lib
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/lib//wwwbrowser.doc lib//wwwbrowser.tex

man/lib/yall.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/library/yall.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_80) "Generating lib/yall.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl -x /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/pldoc2tex -- --source=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man --summaries --out=lib/yall.tex 'library(yall)'

man/license.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/license.doc
man/license.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_81) "Generating license.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/license.doc license.tex

man/module.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/module.doc
man/module.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_82) "Generating module.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/module.doc module.tex

man/overview.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/overview.doc
man/overview.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_83) "Generating overview.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/overview.doc overview.tex

man/profile.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/profile.doc
man/profile.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_84) "Generating profile.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/profile.doc profile.tex

man/runtime.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/runtime.doc
man/runtime.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_85) "Generating runtime.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/runtime.doc runtime.tex

man/summary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/summary.doc
man/summary.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_86) "Generating summary.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/summary.doc summary.tex

man/tabling.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/tabling.doc
man/tabling.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_87) "Generating tabling.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/tabling.doc tabling.tex

man/threads.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/threads.doc
man/threads.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_88) "Generating threads.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/threads.doc threads.tex

man/xpce.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/xpce.doc
man/xpce.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_89) "Generating xpce.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/xpce.doc xpce.tex

man/xref.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/xref.doc
man/xref.tex: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_90) "Generating xref.tex"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/doc2tex.pl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/xref.doc xref.tex

man/SWI-Prolog-8.0.2.doc: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/main.doc
man/SWI-Prolog-8.0.2.doc: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/select.pl
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_91) "Generating SWI-Prolog-8.0.2.doc"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && ../src/swipl /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/select.pl PDF /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man/main.doc > SWI-Prolog-8.0.2.doc

core.doc.html: man/CMakeFiles/core.doc.html
core.doc.html: man/SWI-Prolog-8.0.2.bbl
core.doc.html: man/SWI-Prolog-8.0.2.doc
core.doc.html: man/SWI-Prolog-8.0.2.tex
core.doc.html: man/attvar.tex
core.doc.html: man/bit64.tex
core.doc.html: man/builtin.tex
core.doc.html: man/chr.tex
core.doc.html: man/dialect.tex
core.doc.html: man/engines.tex
core.doc.html: man/extensions.tex
core.doc.html: man/figs/broadcast.pdf
core.doc.html: man/figs/broadcast.png
core.doc.html: man/figs/by-sa.pdf
core.doc.html: man/figs/by-sa.png
core.doc.html: man/figs/profnode.png
core.doc.html: man/figs/swipl.pdf
core.doc.html: man/figs/swipl.png
core.doc.html: man/figs/xrefchatdep.png
core.doc.html: man/figs/xrefchatfile.png
core.doc.html: man/foreign.tex
core.doc.html: man/glossary.tex
core.doc.html: man/hack.tex
core.doc.html: man/ide.tex
core.doc.html: man/intro.tex
core.doc.html: man/lib/aggregate.tex
core.doc.html: man/lib/ansiterm.tex
core.doc.html: man/lib/apply.tex
core.doc.html: man/lib/assoc.tex
core.doc.html: man/lib/assoclib.tex
core.doc.html: man/lib/broadcast.tex
core.doc.html: man/lib/charsio.tex
core.doc.html: man/lib/check.tex
core.doc.html: man/lib/clpb.tex
core.doc.html: man/lib/clpblib.tex
core.doc.html: man/lib/clpfd.tex
core.doc.html: man/lib/clpfdlib.tex
core.doc.html: man/lib/clpqr.tex
core.doc.html: man/lib/csv.tex
core.doc.html: man/lib/dcgbasics.tex
core.doc.html: man/lib/dcghighorder.tex
core.doc.html: man/lib/debug.tex
core.doc.html: man/lib/dicts.tex
core.doc.html: man/lib/error.tex
core.doc.html: man/lib/explain.tex
core.doc.html: man/lib/gensym.tex
core.doc.html: man/lib/help.tex
core.doc.html: man/lib/iostream.tex
core.doc.html: man/lib/library.tex
core.doc.html: man/lib/libsummary.tex
core.doc.html: man/lib/lists.tex
core.doc.html: man/lib/main.tex
core.doc.html: man/lib/nbset.tex
core.doc.html: man/lib/occurs.tex
core.doc.html: man/lib/option.tex
core.doc.html: man/lib/optparse.tex
core.doc.html: man/lib/ordsets.tex
core.doc.html: man/lib/pairs.tex
core.doc.html: man/lib/persistency.tex
core.doc.html: man/lib/pio.tex
core.doc.html: man/lib/predicateoptions.tex
core.doc.html: man/lib/predopts.tex
core.doc.html: man/lib/prologpack.tex
core.doc.html: man/lib/prologxref.tex
core.doc.html: man/lib/pureinput.tex
core.doc.html: man/lib/quasiquotations.tex
core.doc.html: man/lib/random.tex
core.doc.html: man/lib/readutil.tex
core.doc.html: man/lib/record.tex
core.doc.html: man/lib/registry.tex
core.doc.html: man/lib/settings.tex
core.doc.html: man/lib/shlib.tex
core.doc.html: man/lib/simplex.tex
core.doc.html: man/lib/simplexlib.tex
core.doc.html: man/lib/solutionsequences.tex
core.doc.html: man/lib/threadpool.tex
core.doc.html: man/lib/ugraphs.tex
core.doc.html: man/lib/url.tex
core.doc.html: man/lib/varnumbers.tex
core.doc.html: man/lib/wwwbrowser.tex
core.doc.html: man/lib/yall.tex
core.doc.html: man/license.tex
core.doc.html: man/manual.html
core.doc.html: man/module.tex
core.doc.html: man/overview.tex
core.doc.html: man/profile.tex
core.doc.html: man/runtime.tex
core.doc.html: man/summary.tex
core.doc.html: man/tabling.tex
core.doc.html: man/threads.tex
core.doc.html: man/xpce.tex
core.doc.html: man/xref.tex
core.doc.html: man/CMakeFiles/core.doc.html.dir/build.make
.PHONY : core.doc.html

# Rule to build all files generated by this target.
man/CMakeFiles/core.doc.html.dir/build: core.doc.html
.PHONY : man/CMakeFiles/core.doc.html.dir/build

man/CMakeFiles/core.doc.html.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man && $(CMAKE_COMMAND) -P CMakeFiles/core.doc.html.dir/cmake_clean.cmake
.PHONY : man/CMakeFiles/core.doc.html.dir/clean

man/CMakeFiles/core.doc.html.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/man /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/man/CMakeFiles/core.doc.html.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : man/CMakeFiles/core.doc.html.dir/depend

